Page MenuHomePhabricator

Throttle rule for 2017-10-12 XLDB event
Closed, ResolvedPublic

Description

Workshop about Wikidata.

https://www.wikidata.org/wiki/Wikidata:Events/XLDB2017

  • IPs : 217.128.125.42, 82.127.41.166
  • Attendees: 45
  • Date: 2017-10-12

Event Timeline

Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2017, 1:24 PM
Dereckson triaged this task as High priority.Oct 10 2017, 1:24 PM
Dereckson updated the task description. (Show Details)
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 383354 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Add XLDB2017 workshop throttle rule

https://gerrit.wikimedia.org/r/383354

Dereckson updated the task description. (Show Details)Oct 10 2017, 1:36 PM
Dereckson moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Dereckson added a subscriber: Envlh.

Change 383354 merged by jenkins-bot:
[operations/mediawiki-config@master] Add XLDB2017 workshop throttle rule

https://gerrit.wikimedia.org/r/383354

Mentioned in SAL (#wikimedia-operations) [2017-10-10T13:56:21Z] <aude@tin> Synchronized wmf-config/throttle.php: Add throttle rule T177835 (duration: 02m 16s)

Dereckson closed this task as Resolved.Oct 10 2017, 2:16 PM

@Envlh Check there isn't any IPv6. If so, we need to add them.

Mentioned in SAL (#wikimedia-operations) [2017-10-10T14:24:21Z] <aude@tin> Synchronized wmf-config/throttle.php: Add throttle rule T177835 (duration: 00m 47s)

Envlh added a subscriber: Tpt.Oct 11 2017, 7:17 AM

@Dereckson Thanks! It seems that there is no IPv6 (ping6 does not work, even if I have an IPv6 inside the network). I was also informed that the network relies on two DSL Orange routers; I hope that IPs will not change during the event...

Orange / Wanadoo / France Telecom (guess it's Orange now the brand name) doesn't document in the RIPE database if these two blocks are for static or dynamic assignments.

I'll provide you in private with a phone number you can reach me if the IP change.